
#wb_header { height: 101px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat-x scroll center top; }
#wb_main { height: 1131px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent url("../gallery_gen/fde53b17fd26f025d90b37b30864a015.jpg") repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 80px; }
#wb_footer > .wb_cont_bg { background-color: #ffffff; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll center bottom; }
html { scroll-behavior: smooth; }
body { background-color: #3a1ea8; }
body.site:before { background: transparent none repeat-x fixed center top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-y scroll center bottom; }
body, .wb_sbg { min-width: 1200px; min-height: 1312px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1312px; min-height: 1312px; }
#wb_element_instance0 { top: 32px; left: 421px; min-width: 749px; width: 749px; min-height: 34px; height: 34px; display: block; z-index: 654; }
#wb_element_instance0 > ul { display: block; }
#wb_element_instance0 ul { background: transparent none no-repeat left top; border: 1px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: right; }
#wb_element_instance0 ul ul { background: transparent none no-repeat left top; }
#wb_element_instance0 li { margin: 0px 0px 0px 0px; }
#wb_element_instance0 li a { text-transform: uppercase; border: 1px none #000000; padding: 10px 15px 10px 15px; font: normal bold 12px Helvetica,Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none no-repeat left top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 1px none #000000; font: normal bold 12px Helvetica,Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: #078a70 none no-repeat left top; }
#wb_element_instance0 li.active > a { border: 1px none #000000; font: normal bold 12px Helvetica,Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: #078a70 none no-repeat left top; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { top: 33px; left: 90px; min-width: 299px; width: 299px; min-height: 56px; height: 56px; display: block; z-index: 453; }
#wb_element_instance2 { top: 20px; left: 0px; min-width: 81px; width: 81px; min-height: 70px; height: 70px; display: block; z-index: 451; }
#wb_element_instance2 img { width: 81px; height: 70px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance3 { top: -99px; left: 0; right: 0; min-height: 93px; height: 93px; display: block; z-index: 296; }
#wb_element_instance3 > .wb_shp { display: block; background-color: rgba(255, 255, 255, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 93px; }
#wb_element_instance3 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance4 { top: 35px; left: 28px; min-width: 290px; width: 290px; min-height: 24px; height: 24px; display: block; z-index: 457; }
#wb_element_instance5 { top: 35px; left: 983px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; z-index: 462; }
#wb_element_instance5 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance6 i { width: 24px; height: 20px; font-size: 20px; }
#wb_element_instance6 { top: 36px; left: 1148px; min-width: 24px; width: 24px; min-height: 20px; height: 20px; display: block; z-index: 463; }
#wb_element_instance7 { top: 0px; left: 0; right: 0; min-height: 80px; height: 80px; display: block; z-index: 452; }
#wb_element_instance7 > .wb_shp { display: block; background-color: rgba(255, 255, 255, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 80px; }
#wb_element_instance7 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance8 { top: 750px; left: 340px; min-width: 530px; width: 530px; min-height: 110px; height: 110px; display: block; z-index: 367; }
#wb_element_instance9 { top: 891px; left: 120px; min-width: 260px; width: 260px; min-height: 44px; height: 44px; display: block; z-index: 202; }
#wb_element_instance10 { top: 891px; left: 505px; min-width: 260px; width: 260px; min-height: 44px; height: 44px; display: block; z-index: 203; }
#wb_element_instance11 { top: 971px; left: 115px; min-width: 270px; width: 270px; min-height: 44px; height: 44px; display: block; z-index: 209; }
#wb_element_instance12 { top: 881px; left: 91px; min-width: 330px; width: 330px; min-height: 200px; height: 200px; display: block; z-index: 201; }
#wb_element_instance12 > .wb_shp { display: block; background-color: rgba(255, 255, 255, 1); border: 2px solid #424242; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 330px; height: 200px; }
#wb_element_instance12 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance13 { top: 881px; left: 470px; min-width: 330px; width: 330px; min-height: 200px; height: 200px; display: block; z-index: 200; }
#wb_element_instance13 > .wb_shp { display: block; background-color: rgba(255, 255, 255, 1); border: 2px solid #424242; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 330px; height: 200px; }
#wb_element_instance13 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance14 { top: 420px; left: 0px; min-width: 1164px; width: 1164px; min-height: 168px; height: 168px; display: block; z-index: 369; }
#wb_element_instance15 { top: 969px; left: 505px; min-width: 260px; width: 260px; min-height: 66px; height: 66px; display: block; z-index: 205; }
#wb_element_instance16 { top: 881px; left: 850px; min-width: 330px; width: 330px; min-height: 200px; height: 200px; display: block; z-index: 204; }
#wb_element_instance16 > .wb_shp { display: block; background-color: rgba(255, 255, 255, 1); border: 2px solid #424242; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 330px; height: 200px; }
#wb_element_instance16 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance17 { top: 883px; left: 890px; min-width: 260px; width: 260px; min-height: 198px; height: 198px; display: block; z-index: 206; }
#wb_element_instance18 { top: -10px; left: 340px; min-width: 480px; width: 480px; min-height: 430px; height: 430px; display: block; z-index: 370; overflow: hidden; }
#wb_element_instance18 img { width: 480px; height: 469px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance19 { top: 2px; left: 0; right: 0; min-height: 538px; height: 538px; display: none; z-index: 365; }
#wb_element_instance19 > .wb_shp { display: block; background-color: #ffffff; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 538px; }
#wb_element_instance19 > .wb_shp:before { background: transparent url("../gallery_gen/fde53b17fd26f025d90b37b30864a015.jpg") repeat fixed center top; background-size: contain; opacity: 1; }
#wb_element_instance20 { top: -6px; left: 0; right: 0; min-height: 630px; height: 630px; display: block; z-index: 196; }
#wb_element_instance20 > .wb_shp { display: block; background-color: rgba(7, 138, 112, 1); border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 630px; }
#wb_element_instance20 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance21 i { width: 24px; height: 20px; font-size: 20px; }
#wb_element_instance21 { top: 24px; left: 1160px; min-width: 24px; width: 24px; min-height: 20px; height: 20px; display: block; z-index: 371; }
#wb_element_instance22 { top: 0px; left: 0; right: 0; min-height: 70px; height: 70px; display: block; z-index: 194; }
#wb_element_instance22 > .wb_shp { display: block; background-color: rgba(255, 255, 255, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 70px; }
#wb_element_instance22 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance23 { top: 100px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance1 p:last-child { margin-bottom: 0; }
#wb_element_instance1 { opacity: 1; }
#wb_element_instance2 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance4 p:last-child { margin-bottom: 0; }
#wb_element_instance4 { opacity: 1; }
#wb_element_instance5 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance6 { opacity: 1; }
#wb_element_instance6 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance8 p:last-child { margin-bottom: 0; }
#wb_element_instance8 { opacity: 1; }
#wb_element_instance9 p:last-child { margin-bottom: 0; }
#wb_element_instance9 { opacity: 1; }
#wb_element_instance10 p:last-child { margin-bottom: 0; }
#wb_element_instance10 { opacity: 1; }
#wb_element_instance11 p:last-child { margin-bottom: 0; }
#wb_element_instance11 { opacity: 1; }
#wb_element_instance14 p:last-child { margin-bottom: 0; }
#wb_element_instance14 { opacity: 1; }
#wb_element_instance15 p:last-child { margin-bottom: 0; }
#wb_element_instance15 { opacity: 1; }
#wb_element_instance17 p:last-child { margin-bottom: 0; }
#wb_element_instance17 { opacity: 1; }
#wb_element_instance18 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance21 { opacity: 1; }
#wb_element_instance21 i { position: absolute; left: 0px; top: 0px; text-align: center; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
